Changeset 78151 in spip-zone


Ignore:
Timestamp:
Nov 9, 2013, 12:59:52 PM (6 years ago)
Author:
spip.franck@…
Message:

De préférence, il faut mettre 3.0.* à la place de 3.0.99 dans paquet.xml

File:
1 edited

Legend:

Unmodified
Added
Removed
  • _plugins_/compteur_graphique_3/paquet.xml

    r73032 r78151  
    44  version="0.5.5"
    55  etat="stable"
    6   compatibilite="[3.0.0;3.0.99]"
     6  compatibilite="[3.0.0;3.0.*]"
    77  logo="prive/themes/spip/images/CompteurGraphique.gif"
    88  documentation="http://www.spip-contrib.net/Plugin-Compteur-Graphique"
Note: See TracChangeset for help on using the changeset viewer.